<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		numero=0;
		
		numero=prompt("introduzca un número");
		res=numero%2;
		if(res==0){
			alert("el numero es par");
		}
		else{
			alert("el numero es impar");
		}

		













	</script>















	
</body>
</html>